Autor Zpráva
SteveO
Profil *
Zdravím, na webu (bohužel nemůžu poskytnout ukázku) mám Jquery 1.9.1 a Jquery.migrate 1.3.0.
Dnes jsem si spustil ve virtualu Win XP a zjistil jsem, že funkce $.live a $.browser, které právě migrate zpřístupňuje, pod IE 8 nefungují.
Lze to nějak vyřešit? Díky moc.
_es
Profil
SteveO:
Nebude jednoduchšie načítať staršiu verziu jQuery, v ktorej tie zastaralé metódy fungujú? Než ich nejako zložito dopĺňať do novšej verzie, z ktorej boli „v záujme pokroku“ odstránené?

Vaše odpověď

Mohlo by se hodit

Neumíte-li správně určit příčinu chyby, vkládejte odkazy na živé ukázky.
Užíváte-li nějakou cizí knihovnu, ukažte odpovídajícím, kde jste ji vzali.

Užitečné odkazy:

Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: